
        .featured-area {
  /* background: url(../../assets/svg/featured-bg.svg); */
  -webkit-background-size: cover;
          background-size: cover;
  margin-top: 35px;
  padding-top: 107px;
  padding-bottom: 107px; }
  
    .featured-area {
      padding-top: 50px; } 
  .featured-area .section-title.ctas1 {
    text-align: center;
    margin-bottom: 70px; }
    .featured-area .section-title.ctas1 h2 {
      margin-bottom: 10px; }
    .featured-area .section-title.ctas1 p {
      margin-bottom: 70px; }

.featured-title {
  padding-bottom: 60px;
  padding-left: 15px; }
 
    .featured-title {
      margin-top: 50px; } 
 
    .featured-title {
      padding-bottom: 40px; } 
  .featured-title h2 {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2.4px; }

.featured-single img {
  float: left; }

.featured-single-text {
  margin-left: 70px; }
  .featured-single-text h4 {
    font-size: 20px;
    margin-bottom: 18px; }
  .featured-single-text p {
    font-size: 15px; }

.featured-mobile {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
   

 


.featured-single-items {
  margin-left: 18px; }

.featured-single {
  margin-bottom: 35px; }
.featured-area.cta3 {
  position: relative;
  z-index: 1;
  padding-top: 100px;
  padding-bottom: 70px; }

.featured-area.cta3:after {
  background-image: -webkit-linear-gradient(bottom, #9d50bb 0%, #864cb3 60%, #6e48aa 100%);
  background-image: -o-linear-gradient(bottom, #9d50bb 0%, #864cb3 60%, #6e48aa 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, from(#9d50bb), color-stop(60%, #864cb3), to(#6e48aa));
  background-image: linear-gradient(to top, #9d50bb 0%, #864cb3 60%, #6e48aa 100%);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  z-index: -1;
  -webkit-transform: skewY(-2deg);
      -ms-transform: skewY(-2deg);
          transform: skewY(-2deg); }

.featured-area.cta3 .featured-single-text p {
  opacity: .6; }
.featured-mobile {
  animation-name: float-bob;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear; }
@-webkit-keyframes float-bob {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); } }

@keyframes float-bob {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); } }
